
.booking-appointment-card{
  padding: 25px;
  margin:0px 0px 25px 0px;
}
.booking-appointment-card-content{
  padding:0px;
  margin:0px 0px 40px 0px;
}
.booking-appointment-card-content h3{
  padding:0px 0px 10px 0px;
  margin:0px;
  font-size:25px;
  font-weight:600;
}
.booking-appointment-card-content p{
  padding:0px 0px 10px 0px;
  margin:0px;
  font-size:18px;
  font-weight:500;
}
.booking-appointment-download-anchor{
  padding:0px;
  margin:0px;
}
.booking-app-download-file {
  padding:0px;
  margin:0px;
  display:flex;
}
.booking-app-download-file li{
  padding:0px;
  margin:0px;
 
}
.booking-app-download-file li i{
  padding:10px 10px 10px 0px;
  margin:0px;
  font-size:25px;
}
.booking-app-download-file li a{
  padding:0px;
  margin:0px;
  display:block;
  font-size:17px;
  color:#000;
}
.booking-app-download-file li a:hover {
color:#6ac64b ;
}
@media (min-width: 320px) and (max-width: 767px) {
  
  .booking-appointment-card-content h3{
   
    font-size:20px;
   
  }
  .booking-appointment-card-content p{
   
    font-size:16px;
  
  }
  .booking-app-download-file li i{
  
    font-size:20px;
  }
  
}